location_on
Киев
expand_more
UA
RU
Уважаемые клиенты! В связи с вражескими атаками и задержками в логистике сроки комплектации и доставки заказов могут выполняться дольше обычного. Мы делаем все возможное, чтобы вы получили свои покупки как можно скорее.

Домофон Akuvox E13S SIP UA

На удаленном складе
Модель Akuvox E13S
Код товара 251845
Продавец DS-M7L4
  • -7% 7 936₴ -588₴
  • 7 348₴
+670₴
+890₴
+1 110₴
+740₴
+740₴
Количество
local_mall Самовывоз

Самовывоз из магазинов Sota

  • Киев
  • Харьков
  • Одесса
  • Львов
  • Днепр
local_shipping Доставка

Новая Почта по Украине

  • В отделение Новая Почта
  • Курьером Новая Почта

Meest по Украине

  • В отделение Meest
  • Курьером Meest

Курьер UKLON

  • Киев
  • Харьков
  • Днепр
  • Львов
  • Одесса
payments Оплата
  • Наличными при получении
  • Оплата частями ПриватБанк
  • Оплата частями UnexBank
  • Оплата на счет +3%
  • Онлайн оплата на сайте +2.2%
  • Производитель: Akuvox
  • Модель: Akuvox E13S
  • Наличие: На удаленном складе
  • Гарантия: От производителя

Описание

Опис домофона E13S SIP

Домофон E13S SIP - компактна IP-панель виклику з відеокамерою та вбудованими засобами контролю доступу, призначена для використання в житлових і комерційних системах безпеки. Корпус із пластику забезпечує малу вагу пристрою, а клас захисту IP65 дозволяє експлуатацію в умовах зовнішнього середовища.

Пристрій оснащений 2-мегапіксельною камерою з CMOS-сенсором 1/2.8″, що підтримує відеокодек H.264 та роздільну здатність до 1920×1080 з частотою до 30 кадрів/с. Камера працює в безперервному режимі та обладнана ІЧ-світлодіодами й датчиком освітленості для автоматичного переходу в нічний режим, забезпечуючи чітке зображення при мінімальному освітленні 0,1 лк.

E13S SIP підтримує ідентифікацію користувачів за допомогою RF-карток стандарту 13,56 МГц і NFC, оснащений однією кнопкою виклику, релейним виходом і двома входами для підключення електрозамка, кнопки виходу або зовнішніх датчиків. Порт Wiegand дозволяє інтеграцію пристрою зі сторонніми системами контролю доступу

Основні характеристики

Матеріал панелі: пластик
Камера: 2 МП, автопідсвічування
Кнопка виклику
Порт Wiegand
Зчитувач RF-карток: 13.56 МГц, NFC
Датчик освітленості
Релейний вихід
Входи: 2
Мікрофон
Гучномовець
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
Сигналізація втручання
IEEE 802.3af PoE
Електроживлення 12В DC (якщо не використовується PoE)
Клас захисту: IP65
Настінний та врізний монтаж
Розміри: 160x86x25 мм
Робоча вологість: 10~90%
Робоча температура: -40°C ~ +60°C
Температура зберігання: -40°C ~ +70°C

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму

Зображення

Сенсор: 1/2.8”, CMOS
Роздільна здатність: CIF, VGA, 4CIF, 720p, 1080p
Відеокодек: H.264
Роздільна здатність відео: до 1920×1080
Макс. частота кадрів: 1080p – 30 fps
Кути огляду: 114°(г) / 58°(в)
ІЧ-світлодіоди для підсвічування зо

Характеристики

Условия гарантии
Гарантия:
От производителя

- Производитель в любой момент имеет право менять комплектацию устройства.
- Цвет устройства может отличаться от того, что на изображении.

Отзывы покупателей

star
star
star
star
star
Пока нет отзывов

Вопросы о товаре

Вопросов о этом товаре пока нет. Станьте первым!